View Issue Details

IDProjectCategoryView StatusLast Update
0005055SymmetricDSBugpublic2021-08-04 17:16
Reporterjosh-a-hicks Assigned Tojosh-a-hicks  
Prioritynormal 
Status resolvedResolutionfixed 
Product Version3.12.10 
Target Version3.12.12Fixed in Version3.12.12 
Summary0005055: DB2 filtering node list with a limit has invalid syntax
DescriptionWhile limiting the rows brought back from a query a semi-colon is appended to the sql. This results in the following message.

[SQL0104] Token ; was not valid. Valid tokens: <END-OF-STATEMENT>.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.12 63c705c5

2021-07-14 20:23:17

joshhicks

Details Diff
0005055: DB2 filtering node list with a limit has invalid syntax Affected Issues
0005055
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/db2/Db2DatabasePlatform.java Diff File

Issue History

Date Modified Username Field Change
2021-07-14 20:22 josh-a-hicks New Issue
2021-07-14 20:22 josh-a-hicks Status new => assigned
2021-07-14 20:22 josh-a-hicks Assigned To => josh-a-hicks
2021-07-19 14:00 Changeset attached => SymmetricDS 3.12 63c705c5
2021-08-04 17:16 josh-a-hicks Status assigned => resolved
2021-08-04 17:16 josh-a-hicks Resolution open => fixed
2021-08-04 17:16 josh-a-hicks Fixed in Version => 3.12.12